toc:
- title: API Reference
  path: /reference/
- title: Hardware Abstraction Layer
  style: accordion
  section:
  - title: Overview
    path: /reference/hal/
  - title: Data Structures
    path: /reference/hal/annotated
  - title: Data Structure Index
    path: /reference/hal/classes
  - title: Data Fields
    path: /reference/hal/functions
  - title: File List
    path: /reference/hal/files
  - title: Globals
    path: /reference/hal/globals
  - title: Deprecated
    path: /reference/hal/deprecated
- title: Trade Federation
  style: accordion
  section:
  - title: Class Index
    path: /reference/tradefed/classes
  - title: Package Index
    path: /reference/tradefed/packages
